=== debian/watch ===
version=3
http://1978th.net/tokyotyrant/ \
	tokyotyrant-([\d\.]+)\.tar\.gz
